@charset "UTF-8";
/* CSS Document */


/* CUSTOM FONTS START */

@font-face {
  font-family: 'Gotham-Ultra';
  src: url('Gotham-Ultra.eot');
  src: url('Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Ultra.woff2') format('woff2'),
       url('Gotham-Ultra.woff') format('woff'),
       url('Gotham-Ultra.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('Gotham-Book.eot');
  src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Book.woff2') format('woff2'),
       url('Gotham-Book.woff') format('woff'),
       url('Gotham-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Light';
  src: url('Gotham-Light.eot');
  src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Light.woff2') format('woff2'),
       url('Gotham-Light.woff') format('woff'),
       url('Gotham-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('Gotham-Medium.eot');
  src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Medium.woff2') format('woff2'),
       url('Gotham-Medium.woff') format('woff'),
       url('Gotham-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Thin';
  src: url('Gotham-Thin.eot');
  src: url('Gotham-Thin.eot?#iefix') format('embedded-opentype'),
       url('Gotham-Thin.woff2') format('woff2'),
       url('Gotham-Thin.woff') format('woff'),
       url('Gotham-Thin.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* CUSTOM FONTS END */



/* HTML STYLES START */
body {
	  font-family: "Gotham-Book",sans-serif;
	}
	
	h1 {
	  font-family: "Gotham-Ultra",sans-serif;
	  text-transform:uppercase;
	  font-size:36px;
	}
	
	.white_text {
	color:#fff;	
	}
	
	
	h2 {
	  font-family: "Gotham-Ultra",sans-serif;
	  text-transform:uppercase;
	  font-size:22px;
	  color:#000000;
	}
	
	a:hover {
	  text-decoration:none;
	  color: #959595;
	}

/* HTML STYLES END */


/* STYLES START */
	#estimator{
		color:#FFFFFF;
		text-align: center;
	}
	#login{
		line-height: 24px;
		padding:40px 40px 30px 40px;
		border: 1px solid #999;
		border: inset 1px solid #333;
		box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
		background-color:#FFFFFF;
		text-align: center;
	}
	#register{
		line-height: 24px;
		padding:40px 40px 30px 40px;
		border: 1px solid #999;
		border: inset 1px solid #333;
		box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
		background-color:#FFFFFF;
		text-align: center;
	}
	
	
@media(max-width:767px){
		
	#login{
		line-height: 24px;
		padding:40px 40px 30px 40px;
		border: 1px solid #999;
		border: inset 1px solid #333;
		box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
		background-color:#FFFFFF;
		text-align: center;
	}
	
	#register{
		line-height: 24px;
		padding:40px 40px 30px 40px;
		border: 1px solid #999;
		border: inset 1px solid #333;
		box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
		background-color:#FFFFFF;
		text-align: center;
		margin-top:20px;
	}
		
}
	
	
	
	.copyright {
	color:#ffffff;
	font-size:10px;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;	
	}
	
	
	
	#estimator{
		color:#FFFFFF;
		text-align: center;
	}
	
	
	.text-field  {
		width:100%;
		height:40px;
		padding:10px;
		margin-bottom:5px;
		font-size:16px;
	}

	
/* STYLES END */


/* FORM STYLES START */
	form {
		position:fixed;
		background-color: #F6F8FC;
		width:400px;
		height: 670px;
		line-height: 24px;
		font-weight: bold;
		border-radius: 10px;
		padding:10px;
		border: 1px solid #999;
		border: inset 1px solid #333;
		box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	}
/* FORM STYLES END */
	
	
	
/* TABLES STYLES START */	
	table {
		border-collapse:collapse;
		width: 800px;
	}
	table td {
		border:1px solid #D9D9E5;
		padding:5px;
	}
/* TABLES STYLES END */	